/*License img*/
.FooterLicenceCuracaoContainer.anj-container div {
    min-width: 75px !important;
}
/*end*/
/* Footer - Mobil uygulama ikonlari (üst satir) */
.footerContainer .sliderSingleEl .sliderImage img {
    width: 100px !important;
    height: auto !important;
}
/* end */
.competition-bc {
    background: #000000 !important;
}
.c-teams-bc {
    background: #1E1E1E !important;
}
.market-bc:not(.active) {
    background: #2C2C2C !important;
}
.c-info-bc {
    background: #2C2C2C !important;
}
.sp-sub-list-bc {
    background: #2C2C2C !important;
}
.sp-s-l-b-c-item-bc {
    background: #131313 !important;
}

.dep-w-info-bc .slider-bc{display: none !important;}